@media (min-width: 374px) and (max-width: 574px) {
.title-black-center h2{font-size: 20px; line-height: 30px;}
.title-black-center span{font-size: 14px; line-height: 22px;}
.footer .footer-grid{display: block;}
.footer .footer-grid .footer-content{margin-bottom: 30px;}
.copy-right{display: block;}
.copy-right p{margin-bottom: 5px;}
.home-second .abt-section{display: block;}
.home-second .abt-section .left{margin-bottom: 40px;}
.home-second .abt-section .left img{position: relative; bottom: 0; left: 0;}
.home-second .abt-section .left .float-card{position: relative; left: 0; top: 18px; padding: 10px 15px;}
.home-second .abt-section .right h1{font-size: 20px;}
.home-second .abt-section .left .float-card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card{padding: 10px 15px;}
.home-second .abt-section .right .cards .card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card p{font-size: 14px; font-weight: normal;}
.client-pane .logo-grid{grid-template-columns: repeat(2, 1fr);}
.breadcrumb-section h1{font-size: 18px; line-height: 30px;}
.blog-details .detail-content .detail-first-sec{display: block;}
.blog-details .detail-content .detail-first-sec .date{margin-bottom: 20px;}
.blog-listing-content { flex-direction:column; } 
.blog-listing .blog-listing-content .sidebar{ width:100%; } 
.blog-listing .blog-listing-content .sidebar .tabs { display:flex; overflow-x:auto; gap:10px; } 
.blog-listing .blog-listing-content .sidebar .tabs li { white-space:nowrap; flex:none; } 
.blog-listing .blog-listing-content .content .blog-grid { grid-template-columns:1fr; } 
.client-pane h2{font-size: 20px; line-height: 30px;}
.certifications h2{font-size: 20px; line-height: 30px;}
.certifications .certi-grid{grid-template-columns: repeat(2, 1fr);}
.image-gallery .gallery{grid-template-columns: repeat(2, 1fr);}
.contact-section-1 .left-contact .enquiry-form-pane .form-row{display: block;}
.cp-2 .left-contact .career-form-pane .form-row{display: block;}
.ourteam-1 .founder-message{background: none;}
.ourteam-1 .founder-message p{width: 100%;}
.team-section .team-container{display: block;}
.team-section .team-container .team-card:last-child{width: 100%;}
.team-section .team-container .team-card{margin-bottom: 20px;}
}

/* Extra small devices (portrait phones) */
@media (max-width: 575.98px) {  
.title-black-center h2{font-size: 20px; line-height: 30px;}
.title-black-center span{font-size: 14px; line-height: 22px;}
.footer .footer-grid{display: block;}
.footer .footer-grid .footer-content{margin-bottom: 30px;}
.copy-right{display: block;}
.copy-right p{margin-bottom: 5px;}
.home-second .abt-section{display: block;}
.home-second .abt-section .left{margin-bottom: 40px;}
.home-second .abt-section .left img{position: relative; bottom: 0; left: 0;}
.home-second .abt-section .left .float-card{position: relative; left: 0; top: 18px; padding: 10px 15px;}
.home-second .abt-section .right h1{font-size: 20px;}
.home-second .abt-section .left .float-card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card{padding: 10px 15px;}
.home-second .abt-section .right .cards .card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card p{font-size: 14px; font-weight: normal;}
.client-pane .logo-grid{grid-template-columns: repeat(2, 1fr);}
.breadcrumb-section h1{font-size: 18px; line-height: 30px;}
.blog-details .detail-content .detail-first-sec{display: block;}
.blog-details .detail-content .detail-first-sec .date{margin-bottom: 20px;}
.blog-listing-content { flex-direction:column; } 
.blog-listing .blog-listing-content .sidebar{ width:100%; } 
.blog-listing .blog-listing-content .sidebar .tabs { display:flex; overflow-x:auto; gap:10px; } 
.blog-listing .blog-listing-content .sidebar .tabs li { white-space:nowrap; flex:none; } 
.blog-listing .blog-listing-content .content .blog-grid { grid-template-columns:1fr; } 
.client-pane h2{font-size: 20px; line-height: 30px;}
.certifications h2{font-size: 20px; line-height: 30px;}
.certifications .certi-grid{grid-template-columns: repeat(2, 1fr);}
.image-gallery .gallery{grid-template-columns: repeat(2, 1fr);}
.contact-section-1 .left-contact .enquiry-form-pane .form-row{display: block;}
.cp-2 .left-contact .career-form-pane .form-row{display: block;}
.ourteam-1 .founder-message{background: none;}
.ourteam-1 .founder-message p{width: 100%;}
.team-section .team-container{display: block;}
.team-section .team-container .team-card:last-child{width: 100%;}
.team-section .team-container .team-card{margin-bottom: 20px;}
}

/* Small devices (landscape phones) */
@media (min-width: 576px) and (max-width: 767.98px) {  
.title-black-center h2{font-size: 20px; line-height: 30px;}
.title-black-center span{font-size: 14px; line-height: 22px;}
.footer .footer-grid{display: block;}
.footer .footer-grid .footer-content{margin-bottom: 30px;}
.copy-right{display: block;}
.copy-right p{margin-bottom: 5px;}
.home-second .abt-section{display: block;}
.home-second .abt-section .left{margin-bottom: 40px;}
.home-second .abt-section .left img{position: relative; bottom: 0; left: 0;}
.home-second .abt-section .left .float-card{position: relative; left: 0; top: 18px; padding: 10px 15px;}
.home-second .abt-section .right h1{font-size: 20px;}
.home-second .abt-section .left .float-card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card{padding: 10px 15px;}
.home-second .abt-section .right .cards .card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card p{font-size: 14px; font-weight: normal;}
.client-pane .logo-grid{grid-template-columns: repeat(3, 1fr);}
.breadcrumb-section h1{font-size: 18px; line-height: 30px;}
.blog-details .detail-content .detail-first-sec{display: block;}
.blog-details .detail-content .detail-first-sec .date{margin-bottom: 20px;}
.blog-listing-content { flex-direction:column; } 
.blog-listing .blog-listing-content .sidebar{ width:100%; } 
.blog-listing .blog-listing-content .sidebar .tabs { display:flex; overflow-x:auto; gap:10px; } 
.blog-listing .blog-listing-content .sidebar .tabs li { white-space:nowrap; flex:none; } 
.blog-listing .blog-listing-content .content .blog-grid { grid-template-columns:1fr; }
.client-pane h2{font-size: 20px; line-height: 30px;}
.certifications h2{font-size: 20px; line-height: 30px;} 
.certifications .certi-grid{grid-template-columns: repeat(2, 1fr);}
.image-gallery .gallery{grid-template-columns: repeat(2, 1fr);}
.contact-section-1 .left-contact .enquiry-form-pane .form-row{display: block;}
.cp-2 .left-contact .career-form-pane .form-row{display: block;}
.ourteam-1 .founder-message{background: none;}
.ourteam-1 .founder-message p{width: 100%;}
.team-section .team-container{display: block;}
.team-section .team-container .team-card:last-child{width: 100%;}
.team-section .team-container .team-card{margin-bottom: 20px;}
}

/* Medium devices (tablets) */
@media (min-width: 768px) and (max-width: 991.98px) {  
.footer .footer-grid{display: block;}
.footer .footer-grid .footer-content{margin-bottom: 30px;}
.copy-right{display: block;}
.copy-right p{margin-bottom: 5px;}
.home-second .abt-section{display: block;}
.home-second .abt-section .left{margin-bottom: 40px;}
.home-second .abt-section .left img{position: relative; bottom: 0; left: 0;}
.home-second .abt-section .left .float-card{position: relative; left: 0; top: 18px; padding: 10px 15px;}
.home-second .abt-section .right h1{font-size: 20px;}
.home-second .abt-section .left .float-card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card{padding: 10px 15px;}
.home-second .abt-section .right .cards .card h2{font-size: 30px;}
.home-second .abt-section .right .cards .card p{font-size: 14px; font-weight: normal;}
.client-pane .logo-grid{grid-template-columns: repeat(3, 1fr);}
.breadcrumb-section h1{font-size: 18px; line-height: 30px;}
.blog-details .detail-content .detail-first-sec{display: block;}
.blog-details .detail-content .detail-first-sec .date{margin-bottom: 20px;}
.blog-listing-content { flex-direction:column; } 
.blog-listing .blog-listing-content .sidebar{ width:100%; } 
.blog-listing .blog-listing-content .sidebar .tabs { display:flex; overflow-x:auto; gap:10px; } 
.blog-listing .blog-listing-content .sidebar .tabs li { white-space:nowrap; flex:none; } 
.blog-listing .blog-listing-content .content .blog-grid { grid-template-columns:2fr; } 
.client-pane h2{font-size: 20px; line-height: 30px;}
.certifications h2{font-size: 20px; line-height: 30px;}
.certifications .certi-grid{grid-template-columns: repeat(2, 1fr);}
.image-gallery .gallery{grid-template-columns: repeat(2, 1fr);}
.contact-section-1 .left-contact .enquiry-form-pane .form-row{display: block;}
.cp-2 .left-contact .career-form-pane .form-row{display: block;}
.ourteam-1 .founder-message{background: none;}
.ourteam-1 .founder-message p{width: 100%;}
.team-section .team-container{display: block;}
.team-section .team-container .team-card:last-child{width: 100%;}
.team-section .team-container .team-card{margin-bottom: 20px;}
}

/* Large devices (desktops) */
@media (min-width: 992px) and (max-width: 1199.98px) {  
}

/* Extra large devices (large desktops) */
@media (min-width: 1200px) and (max-width: 1399.98px) {  
  
}

/* XXL devices (very large desktops) */
@media (min-width: 1400px) {  
  
}
